.contato{
    background: linear-gradient(to bottom,#FDFDFD 21%,#ffffffe6),url(../../assets/img/aboutusbg.png) repeat top left;
    padding: 80px 0 0;
}

.contato .container>.row{
    grid-gap: 2rem 0;
}

.contato hr{
    margin: 20px 0;
}

.contato .conts{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    grid-gap: 2rem;
    width: 100%;
}

.contato .conts>*{
    flex-grow: 1;
    flex-shrink: 1;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 1rem;
}

.contato .conts>*.tels{
    flex-basis: 36%;
}

.contato .conts>*.mails{
    flex-basis: 58%;
}

.contato .conts>* .icon{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    min-width: 70px;
    max-width: 70px;
    aspect-ratio: 1/1;
    border: 1px solid var(--line);
    outline: 2px dashed #FDFDFD;
    -moz-outline: 2px dashed #FDFDFD;
    outline-offset: -7.61px;
    -moz-outline-offset: -7.61px;
    border-radius: 50%;
    background: var(--linear1);
    box-shadow: 0 1.56px 5.79px #7090b040;
}

.contato .conts>* .title{
    color: var(--title);
    font-weight: 700;
    margin-bottom: 5px;
}

.contato .conts>* .telp,
.contato .conts>* .mailp,
.contato .conts>* .local{
    color: #575757;
}

.contato .mapa{
    width: 100%;
    height: 247px;
    border: 1px solid var(--line);
    border-radius: 20px;
    box-shadow: 0 1.56px 5.79px #7090b026;
    overflow: hidden;
    margin-top: -80px;
}

.contato .mapa>div,
.contato .mapa iframe{
    width: 100% !important;
    height: 100% !important;
}

.contato .form{
    position: relative;
    height: 100%;
    border: 1px solid var(--line);
    border-radius: 20px;
    background-color: #FDFDFD;
    box-shadow: 0 1.56px 5.79px #7090b026;
    padding: 36px 20px;
}

.contato .form .ftitle{
    color: var(--title);
    font-size: 26px;
    font-weight: 700;
    line-height: 1.19;
}

.contato .form .text{
    margin-top: 10px;
}

.contato .form hr{
    margin: 1rem 0;
}

.contato .form .row{
    grid-gap: 25px 0;
    margin: 0 -5px;
}

.contato .form .row>*{
    padding: 0 5px;
}

.contato .form .dbtn{
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

@media(max-width:992px){
    .contato{
        padding: 2rem 0 0;
    }
    .contato .mapa{
        margin-top: 2rem;
    }
}

@media(max-width:768px){
    .contato .conts>*{
        flex-basis: 100% !important;
    }
}